title: Bild

accept:
  mime: image/*
  type: image
  #extension: jpg, png
  maxsize: 8000000
create:
  width: 3000
  height: 3000
  crop: false

fields:
  alt:
    label: Alternativer Text
    type: text
    width: 1/2
    help: Erscheint wenn das Bild nicht geladen werden kann und/oder wird von Screen-Readern vorgelesen.
  caption:
    label: Caption
    help: Bildlegende
    type: writer
    inline: true
    width: 1/1
    marks:
      - bold
      - italic
      - underline
      - strike
      - clear
